import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;
class CalculatriceTest {
	@Test
	void testAddition() {
    	Calculatrice calc = new Calculatrice(); // Instance de la classe testée
    	int resultat = calc.addition(2, 3);

        if(resultat != 5){
            System.out.println("FAUX ! L'addition de 2 et 3 devrait donner 5");
        }else {
            System.out.println("VRAI! L'addition de 2 et 3 devrait donner 5");
        }
	}
	
}